k_means_cluster 0.2.2
k_means_cluster: ^0.2.2

Dart native js
Flutter Android iOS web

A simple library for partitioning small to medium data sets into clusters using the k-means clustering algorithm.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  k_means_cluster: ^0.2.2

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:k_means_cluster/k_means_cluster.dart';
1
likes
100
pub points
64%
popularity

A simple library for partitioning small to medium data sets into clusters using the k-means clustering algorithm.

Homepage

Documentation

API reference

Uploader

richthepanda@gmail.com

License

BSD (LICENSE)

More

Packages that depend on k_means_cluster